@charset "UTF-8";
/* CSS Document */
#container {
	width: 968px;
	background: #CCC;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#main_image {
	background-image: url(../Images/GoodyReleaseLarge1.gif);
	background-repeat: no-repeat;
	height: 350px;
	width: 960px;
	margin-left: 80px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	margin: 0;
	float: left;
}
#header a {
	font-size: 20px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	text-align: center;
	width: 135px;
	display: block;
}
#header ul li {
	float: left;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: none;
	position: absolute;
	right: 10px;
	bottom: 0px;
}
#header {
	color: #FFF;
	background-color: #000;
	height: 100px;
	position: relative;
}
h3 {
	font-size: 20px;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3B3B3B;
	background-color: #FFF;
	margin: 0px;
}
#1st_column, #2nd_column, #3rd_column {
	width: 310px;
	float: left;
}
#2nd_column, #3rd_column {
	margin-left: 10px;
}
#header p {
	font-size: 24px;
	font-variant: small-caps;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
	float: right;
	margin-right: 15px;
}
#MenuBar1 .MenuBarItemSubmenu {
  background-color: transparent;
}
#clustrmaps-widget {
}
.ccode1 {
	color: #0F0;
}
